RubyGems Navigation menu

dependabot-hex 0.133.2

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.147.0 - May 13, 2021 (19 ko)
  2. 0.146.1 - May 12, 2021 (19 ko)
  3. 0.146.0 - May 11, 2021 (19 ko)
  4. 0.145.4 - May 10, 2021 (19 ko)
  5. 0.145.3 - May 07, 2021 (19 ko)
  6. 0.133.2 - February 11, 2021 (18,5 ko)
Voir toutes les versions (697)

Dépendances de Runtime (1):

Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.9.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.9.1
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    2ef6546ed25d872d55b24f1d22be96c8a0c39cdad9b054762d16beac54b07fe1

    Total de téléchargements 837 503

    Pour cette version 550

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: